Information on source package flask

Available versions

ReleaseVersion
jessie0.10.1-2
stretch0.12.1-1
buster1.0.2-3
sid1.0.2-3

Open issues

BugjessiestretchbustersidDescription
CVE-2018-1000656vulnerable (no DSA)vulnerable (no DSA)fixedfixedThe Pallets Project flask version Before 0.12.3 contains a CWE-20: ...

Search for package or bug name: Reporting problems